## gource 0.26

=== debian/changelog ===
gource (0.26-2) unstable; urgency=high

  * Use mkstemp to create temp file (Closes: #577958)

 -- Andrew Caudwell <acaudwell@gmail.com>  Fri, 16 Apr 2010 11:29:10 +1200

gource (0.26-1) unstable; urgency=low

  * New upstream release

 -- Andrew Caudwell <acaudwell@gmail.com>  Wed, 10 Mar 2010 14:40:14 +1300

gource (0.24-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
  * Switch to 3.0 (quilt) source package format

 -- Francois Marier <francois@debian.org>  Tue, 02 Feb 2010 13:32:27 +1300

gource (0.24-1) unstable; urgency=low

  * New upstream release

 -- Andrew Caudwell <acaudwell@gmail.com>  Tue, 02 Feb 2010 11:45:17 +1300

gource (0.23-1) unstable; urgency=low

  * New upstream release

 -- Andrew Caudwell <acaudwell@gmail.com>  Tue, 22 Dec 2009 15:52:31 +1300

gource (0.22-1) unstable; urgency=low

  * New upstream release

 -- Andrew Caudwell <acaudwell@gmail.com>  Sun, 13 Dec 2009 08:57:02 +1300

gource (0.21-1) unstable; urgency=low

  * New upstream release

 -- Andrew Caudwell <acaudwell@gmail.com>  Sat, 12 Dec 2009 16:13:11 +1300

gource (0.20-1) unstable; urgency=low

  * New upstream release

 -- Andrew Caudwell <acaudwell@gmail.com>  Sat, 12 Dec 2009 15:47:07 +1300

gource (0.17-1) unstable; urgency=low

  * New upstream release

 -- Andrew Caudwell <acaudwell@gmail.com>  Wed, 25 Nov 2009 15:41:13 +1300

gource (0.16-1) unstable; urgency=low

  * New upstream release

 -- Andrew Caudwell <acaudwell@gmail.com>  Mon, 16 Nov 2009 10:36:06 +1300

gource (0.15-2) unstable; urgency=low

  * Added pkg-config build dependency (Closes: #552051)

 -- Andrew Caudwell <acaudwell@gmail.com>  Fri, 23 Oct 2009 15:06:31 +1300

gource (0.15-1) unstable; urgency=low

  * New upstream release
  * Link to cvs-exp homepage (Closes: #548318)

 -- Andrew Caudwell <acaudwell@gmail.com>  Wed, 21 Oct 2009 16:11:26 +1300

gource (0.14-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Thu, 24 Sep 2009 22:29:15 +1200

gource (0.12-1) unstable; urgency=low

  * Initial release (Closes: #547274)

 -- Francois Marier <francois@debian.org>  Tue, 22 Sep 2009 21:49:22 +1200
