=== debian/control ===
Source: gource
Section: vcs
Priority: extra
Maintainer: Andrew Caudwell <acaudwell@gmail.com>
Uploaders: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libpcre3-dev, libftgl-dev, pkg-config
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/gource/
Vcs-Git: git://git.debian.org/git/collab-maint/gource.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gource.git;a=summary

Package: gource
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-freefont
Description: graphical source control visualisation
 OpenGL-based 3D visualisation tool for source control repositories.
 .
 The repository is displayed as a tree where the root of the repository is the
 centre, directories are branches and files are leaves. Contributors to the
 source code appear and disappear as they contribute to specific files and
 directories.
