=== debian/watch ===
version=3
http://code.google.com/p/gource/downloads/list?can=1 http://gource.googlecode.com/files/gource-([0-9.]+)\.tar\.gz
