## gource 0.27

=== debian/changelog ===
gource (0.27-1) unstable; urgency=low

  [ Andrew Caudwell ]
  * New upstream release
  * Added libglew1.5-dev to build dependencies

  [ Francois Marier ]
  * Fix watch file due to change on the Google Code site (see #581622)
  * Bump Standards-Version to 3.9.1
  * Remove reference to deprecated BSD license in debian/copyright

 -- Francois Marier <francois@debian.org>  Tue, 27 Jul 2010 15:18:08 +1200
