=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Andrew Caudwell <acaudwell@gmail.com>
 Uploaders: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libpcre3-dev, libftgl-dev, pkg-config
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libpcre3-dev, libftgl-dev, libglew1.5-dev, pkg-config
+Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/gource/
 Vcs-Git: git://git.debian.org/git/collab-maint/gource.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gource.git;a=summary
