## gource 0.28

=== debian/changelog ===
gource (0.28-1) unstable; urgency=low

  [ Andrew Caudwell ]
  * New upstream release (LP: #570280)

  [ Francois Marier ]
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 14:38:23 +1300
