=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Andrew Caudwell <acaudwell@gmail.com>
 Uploaders: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libpcre3-dev, libftgl-dev, libglew1.5-dev, pkg-config
+Build-Depends: debhelper (>= 8), autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libpcre3-dev, libftgl-dev, libglew1.5-dev, pkg-config
 Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/gource/
 Vcs-Git: git://git.debian.org/git/collab-maint/gource.git
