## gource 0.32

=== debian/changelog ===
gource (0.32-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Caudwell <acaudwell@gmail.com>  Thu, 03 Mar 2011 12:55:31 +1300

gource (0.31-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright with license for TinyXML.
  * Added --with-tinyxml configure option to use TinyXML system library.

 -- Andrew Caudwell <acaudwell@gmail.com>  Thu, 17 Feb 2011 16:29:29 +1300
