## gource 0.34

=== debian/changelog ===
gource (0.34-1build1) oneiric; urgency=low

  * Rebuild for tinyxml 2.6.2.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 28 May 2011 09:37:09 +0200

gource (0.34-1) unstable; urgency=low

  * New upstream release
  * Changed build dependency from FTGL to Freetype 2
  * Updated debian/copyright
  * Bump Standards-Version to 3.9.2

 -- Andrew Caudwell <acaudwell@gmail.com>  Mon, 16 May 2011 11:30:00 +1200
