## gource 0.37

=== debian/changelog ===
gource (0.37-2) unstable; urgency=low

  * No source changes, rebuild using libglew1.6-dev (closes: #643001)

 -- Francois Marier <francois@debian.org>  Tue, 27 Sep 2011 12:59:24 +1300

gource (0.37-1) unstable; urgency=low

  * New upstream release.
  * Fixed libglew-dev dependency.

 -- Andrew Caudwell <acaudwell@gmail.com>  Thu, 22 Sep 2011 15:51:29 +1200

gource (0.35-1) unstable; urgency=low

  * New upstream release 

 -- Andrew Caudwell <acaudwell@gmail.com>  Mon, 04 Jul 2011 10:46:01 +1200
