## gource 0.38

=== debian/changelog ===
gource (0.38-1) unstable; urgency=low

  * New upstream release (closes: #667189)
  * New build dependencies on libglm-dev and libboost-filesystem-dev. 

 -- Andrew Caudwell <acaudwell@gmail.com>  Tue, 24 Apr 2012 11:25:45 +1200
