=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Andrew Caudwell <acaudwell@gmail.com>
 Uploaders: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libpcre3-dev, libfreetype6-dev, libglew1.6-dev | libglew-dev, libtinyxml-dev, pkg-config
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libpcre3-dev, libfreetype6-dev, libglew1.6-dev | libglew-dev, libglm-dev, libboost-filesystem-dev, libtinyxml-dev, pkg-config
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/gource/
 Vcs-Git: git://git.debian.org/git/collab-maint/gource.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gource.git;a=summary
