=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh  $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-ttf-font-dir=/usr/share/fonts/truetype/freefont
+	dh_auto_configure -- --with-tinyxml --enable-ttf-font-dir=/usr/share/fonts/truetype/freefont
 
 override_dh_install:
 	rm -rf $(CURDIR)/debian/gource/usr/share/gource/fonts/
