## gource 0.40

=== debian/changelog ===
gource (0.40-1ubuntu4) trusty; urgency=medium

  * No change rebuild against glew 1.10.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 02 Jan 2014 13:21:44 +0000

gource (0.40-1ubuntu3) trusty; urgency=low

  * Specify multiarch boost lib location.
  * Upload gl detection autoconf macros.
  * Fix glm.hpp autoconf check.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 27 Oct 2013 01:17:59 +0000

gource (0.40-1ubuntu2) trusty; urgency=low

  * No change rebuild for Boost 1.54 transition.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 22 Oct 2013 18:08:38 +0100

gource (0.40-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Change build dependency to libglew-dev to make sure we're building with
      libglew1.8.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 15 May 2013 23:21:56 -0400

gource (0.40-1) unstable; urgency=low

  * New upstream release.
  * Added dpkg-buildflags.

 -- Andrew Caudwell <acaudwell@gmail.com>  Mon, 13 May 2013 09:58:33 +1200

gource (0.39-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Caudwell <acaudwell@gmail.com>  Fri, 11 Jan 2013 12:28:21 +1300

gource (0.38-1ubuntu2) quantal; urgency=low

  * No change rebuild with the new glew

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Aug 2012 17:13:18 +0200

gource (0.38-1ubuntu1) quantal; urgency=low

  * Change build dependency to libglew-dev to make sure we're building
    with libglew1.7.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 28 May 2012 23:05:26 +0400

gource (0.38-1build1) quantal; urgency=low

  * No-change rebuild for libglew1.6 -> libglew1.7 transition.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 27 May 2012 19:50:02 +0400
