=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,17 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/default.mk
+
 %:
-	dh  $@
+	dh  $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-tinyxml --enable-ttf-font-dir=/usr/share/fonts/truetype/freefont
+	dh_auto_configure -- \
+          --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+          --with-tinyxml \
+          --enable-ttf-font-dir=/usr/share/fonts/truetype/freefont \
+          $(shell dpkg-buildflags --export=configure)
 
 override_dh_install:
 	rm -rf $(CURDIR)/debian/gource/usr/share/gource/fonts/
