=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(gource-([\d.]+)\.tar\.gz).*#http://gource.googlecode.com/files/$1#,filenamemangle=s#.*(gource-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/gource/downloads/list ^.*detail\?name=gource-([\d.]+)\.tar\.gz.*
