## gource 0.42

=== debian/changelog ===
gource (0.42-1b1) staging; urgency=medium

  * No-change rebuild against boost 1.55.

 -- Jon Severinsson <jon@severinsson.net>  Fri, 13 Jun 2014 18:37:30 +0200

gource (0.42-1) unstable; urgency=medium

  * New upstream release

 -- Andrew Caudwell <acaudwell@gmail.com>  Fri, 09 May 2014 16:04:35 +1200

gource (0.41-1) unstable; urgency=low

  * New upstream release
  * Made VCS URIs canonical
  * Changed watch file to look at Github for releases

 -- Andrew Caudwell <acaudwell@gmail.com>  Tue, 15 Apr 2014 16:30:17 +1200

gource (0.40-2) unstable; urgency=low

  * Replaced ttf-freefont dependency with fonts-freefont-ttf (closes: #738227)
  * Manually set boost multiarch library path (closes: #738398)
  * Bumped Standards-Version to 3.9.5

 -- Andrew Caudwell <acaudwell@gmail.com>  Wed, 12 Feb 2014 10:41:05 +1300
