=== debian/rules ===
--- 
+++ 
@@ -9,16 +9,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-include /usr/share/dpkg/default.mk
-
 %:
-	dh  $@ --with autoreconf
+	dh  $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-          --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
           --with-tinyxml \
           --enable-ttf-font-dir=/usr/share/fonts/truetype/freefont \
+          --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
           $(shell dpkg-buildflags --export=configure)
 
 override_dh_install:
