## gource 0.43

=== debian/changelog ===
gource (0.43-1build1) xenial; urgency=medium

  * Rebuild with the new glew soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Nov 2015 11:39:49 +0100

gource (0.43-1) unstable; urgency=medium

  * New upstream release
  * Removed no longer needed multiarch library path fix
  * Bumped Standards-Version to 3.9.6

 -- Andrew Caudwell <acaudwell@gmail.com>  Thu, 16 Oct 2014 16:18:46 +1300
