=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Andrew Caudwell <acaudwell@gmail.com>
 Uploaders: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 8), autotools-dev, libsdl2-dev, libsdl2-image-dev, libpcre3-dev, libfreetype6-dev, libglew-dev, libglm-dev, libboost-filesystem-dev, libtinyxml-dev, pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/gource/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gource.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gource.git
