## gource 0.44

=== debian/changelog ===
gource (0.44-1build2) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:22:44 +0000

gource (0.44-1build1) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:18:49 +0000

gource (0.44-1) unstable; urgency=medium

  [ Andrew Caudwell ]
  * New upstream release (closes: #823177, #831112)
  * Homepage URL changed
  * Bump debhelper compatibility to 9
  * Bumped Standards-Version to 3.9.8

  [ Francois Marier ]
  * Run wrap-and-sort
  * Switch to HTTPS VCS URLs (lintian notice)

 -- Andrew Caudwell <acaudwell@gmail.com>  Thu, 28 Jul 2016 13:28:09 +1200
