## gource 0.47

=== debian/changelog ===
gource (0.47-3) unstable; urgency=medium

  [ Andrew Caudwell ]
  * Moved removing embedded macros to before autoreconf (closes: #893584)

  [ Francois Marier ]
  * Bump Standards-Version up to 4.1.4

 -- Andrew Caudwell <acaudwell@gmail.com>  Fri, 06 Apr 2018 11:29:59 +1200

gource (0.47-2) unstable; urgency=medium

  [ Andrew Caudwell ]
  * Fixed build issue with libglm-dev (closes: #888928)
  * Removed use of embedded autoconf macros (closes: #893584)
  * Changed priority from extra to optional
  * Update VCS URls

  [ Francois Marier ]
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11
  * Remove unnecessary autotools-dev build dependency

 -- Andrew Caudwell <acaudwell@gmail.com>  Tue, 03 Apr 2018 11:57:14 +1200

gource (0.47-1) unstable; urgency=medium

  [ Andrew Caudwell ]
  * New upstream release

  [ Francois Marier ]
  * Bumped Standards-Version to 4.1.0

 -- Andrew Caudwell <acaudwell@gmail.com>  Tue, 12 Sep 2017 14:48:39 +1200
