=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: gource
 Section: vcs
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andrew Caudwell <acaudwell@gmail.com>
+Priority: optional
+Maintainer: Andrew Caudwell <acaudwell@gmail.com>
 Uploaders: Francois Marier <francois@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Build-Depends: autoconf-archive,
+               debhelper (>= 11),
                libboost-filesystem-dev,
                libfreetype6-dev,
                libglew-dev,
@@ -15,10 +14,10 @@
                libsdl2-image-dev,
                libtinyxml-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://gource.io
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gource.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/gource.git
+Vcs-Git: https://salsa.debian.org/debian/gource.git
+Vcs-Browser: https://salsa.debian.org/debian/gource
 
 Package: gource
 Architecture: any
