=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,21 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+# The following flags are required for compatibility with GLM 0.9.9
+DEB_CPPFLAGS_MAINT_APPEND = -DGLM_FORCE_CTOR_INIT -DGLM_ENABLE_EXPERIMENTAL
+export DEB_CPPFLAGS_MAINT_APPEND
+
 %:
 	dh  $@
+
+override_dh_autoreconf:
+	rm m4/*.m4
+	dh_autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
           --with-tinyxml \
           --enable-ttf-font-dir=/usr/share/fonts/truetype/freefont \
-          --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
           $(shell dpkg-buildflags --export=configure)
 
 override_dh_install:
