## gource 0.49

=== debian/changelog ===
gource (0.49-1) unstable; urgency=medium

  [ Andrew Caudwell ]
  * New upstream release
  * Removed no longer needed libglm-dev compatibility workaround

  [ Francois Marier ]
  * Bump Standards-Version up to 4.2.1

 -- Andrew Caudwell <acaudwell@gmail.com>  Fri, 31 Aug 2018 14:16:31 +1200
