=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libsdl2-image-dev,
                libtinyxml-dev,
                pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://gource.io
 Vcs-Git: https://salsa.debian.org/debian/gource.git
 Vcs-Browser: https://salsa.debian.org/debian/gource
