=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# The following flags are required for compatibility with GLM 0.9.9
-DEB_CPPFLAGS_MAINT_APPEND = -DGLM_FORCE_CTOR_INIT -DGLM_ENABLE_EXPERIMENTAL
-export DEB_CPPFLAGS_MAINT_APPEND
 
 %:
 	dh  $@
