## gource 0.51

=== debian/changelog ===
gource (0.51-1build3) jammy; urgency=medium

  * No-change rebuild against libglew2.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 26 Oct 2021 13:18:20 +0000

gource (0.51-1build2) hirsute; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Dec 2020 13:06:47 +0100

gource (0.51-1build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 20:29:43 +0000

gource (0.51-1) unstable; urgency=medium

  * New upstream release (closes: #946777, #548222)
  * Bump Standards-Version up to 4.4.1
  * Added 'Rules-Requires-Root: no' to debian/control
  * Removed debian/compat and added debhelper-compat build dependency

 -- Andrew Caudwell <acaudwell@gmail.com>  Thu, 19 Dec 2019 12:48:00 +1300

gource (0.49-2) unstable; urgency=medium

  * Added bindnow hardening flag

 -- Andrew Caudwell <acaudwell@gmail.com>  Mon, 03 Sep 2018 11:00:25 +1200
