=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: gource
 Section: vcs
 Priority: optional
-Maintainer: Andrew Caudwell <acaudwell@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Caudwell <acaudwell@gmail.com>
 Uploaders: Francois Marier <francois@debian.org>
 Build-Depends: autoconf-archive,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                libboost-filesystem-dev,
                libfreetype6-dev,
                libglew-dev,
@@ -14,7 +15,8 @@
                libsdl2-image-dev,
                libtinyxml-dev,
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://gource.io
 Vcs-Git: https://salsa.debian.org/debian/gource.git
 Vcs-Browser: https://salsa.debian.org/debian/gource
