=== debian/watch ===
version=3
https://github.com/acaudwell/Gource/releases /acaudwell/Gource/releases/download/(?:.+)/gource-([\d.]+)\.tar\.gz
