## gource 0.53

=== debian/changelog ===
gource (0.53-1) unstable; urgency=medium

  * New upstream release
  * Change PCRE build dependency to libpcre2-dev
  * Change README to README.md in debian/docs
  * Bump Standards-Version up to 4.6.0.1
  * Bump debhelper-compat version dependency to 13
  * Bump debian/watch version to 4

 -- Andrew Caudwell <acaudwell@gmail.com>  Wed, 01 Jun 2022 16:03:44 +1200
