## gource 0.54

=== debian/changelog ===
gource (0.54-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:53:10 +1100

gource (0.54-1build2) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:46:56 +0000

gource (0.54-1build1) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:50:04 +0100

gource (0.54-1) unstable; urgency=medium

  [ Andrew Caudwell ]
  * New upstream release (closes: #1000037, #1012303)
  * Fixed missing tzdata build dependency (closes: #1029420)

  [ Francois Marier ]
  * Update libfreetype-dev build dependency (lintian warning)
  * Bump Standards-Version up to 4.6.2

 -- Andrew Caudwell <acaudwell@gmail.com>  Tue, 24 Jan 2023 10:13:30 +1300

gource (0.53-2) UNRELEASED; urgency=medium

  * Update watch file to account for GitHub changes

 -- Francois Marier <francois@debian.org>  Fri, 07 Oct 2022 11:08:17 -0700
