=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: gource
 Section: vcs
 Priority: optional
-Maintainer: Andrew Caudwell <acaudwell@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Caudwell <acaudwell@gmail.com>
 Uploaders: Francois Marier <francois@debian.org>
 Build-Depends: autoconf-archive,
                debhelper-compat (= 13),
                libboost-filesystem-dev,
-               libfreetype6-dev,
+               libfreetype-dev,
                libglew-dev,
                libglm-dev,
                libpcre2-dev,
                libsdl2-dev,
                libsdl2-image-dev,
                libtinyxml-dev,
-               pkg-config
-Standards-Version: 4.6.0.1
+               pkg-config,
+               tzdata
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://gource.io
 Vcs-Git: https://salsa.debian.org/debian/gource.git
