=== debian/watch ===
version=4
https://github.com/acaudwell/Gource/tags .*/releases/tag/gource-?@ANY_VERSION@
