## gource 0.55

=== debian/changelog ===
gource (0.55-2) unstable; urgency=medium

  * Fix debian/watch version number detection

 -- Andrew Caudwell <acaudwell@gmail.com>  Wed, 10 Sep 2025 16:26:28 +1200

gource (0.55-1) unstable; urgency=medium

  [ Andrew Caudwell ]
  * New upstream release (closes: #1110590)
  * Fix debian/watch
  * Switch from pkg-config to pkgconf
  * Bump Standards-Version up to 4.7.2

  [ Francois Marier ]
  * Add debian/gbp.conf to explicitly enable pristine-tar
  * Reformat debian/control using `debputy reformat --style black`

 -- Andrew Caudwell <acaudwell@gmail.com>  Mon, 08 Sep 2025 14:38:56 +1200
