=== debian/control ===
Source: gource
Section: vcs
Priority: optional
Maintainer: Andrew Caudwell <acaudwell@gmail.com>
Uploaders:
 Francois Marier <francois@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 autoconf-archive,
 libboost-filesystem-dev,
 libfreetype-dev,
 libglew-dev,
 libglm-dev,
 libpcre2-dev,
 libsdl2-dev,
 libsdl2-image-dev,
 libtinyxml-dev,
 pkgconf,
 tzdata,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: http://gource.io
Vcs-Git: https://salsa.debian.org/debian/gource.git
Vcs-Browser: https://salsa.debian.org/debian/gource

Package: gource
Architecture: any
Depends:
 fonts-freefont-ttf,
 ${misc:Depends},
 ${shlibs:Depends},
Description: graphical source control visualisation
 OpenGL-based 3D visualisation tool for source control repositories.
 .
 The repository is displayed as a tree where the root of the repository is the
 centre, directories are branches and files are leaves. Contributors to the
 source code appear and disappear as they contribute to specific files and
 directories.
