=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# Hardening flags
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
 	dh  $@
