=== debian/watch ===
version=4
https://gource.io https://github.com/acaudwell/Gource/releases/download/gource-(?:[\d.]+)/gource-([\d.]+)\.tar\.gz
